{
  "id": 2983724,
  "name": "Joe Sirotek, appellee, v. Pellet Magneto Company, appellant",
  "name_abbreviation": "Sirotek v. Pellet Magneto Co.",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,172",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 524,
    "ocr_confidence": 0.543,
    "sha256": "97d2e576f4006938a46b71aa4aa4069476c92e9b6d6d871dbd46378ce26bc305",
    "simhash": "1:13d5666b5eadd45c",
    "word_count": 82
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joe Sirotek, appellee, v. Pellet Magneto Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Litzinger, Healy & Reid, for appellant; James J. Finn, of counsel. Gustav E. Beerly and Henry 'E. Ayers, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joe Sirotek, appellee, v. Pellet Magneto Company, appellant.\nGen. No. 25,172.\nAction for malicious prosecution. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed with findings of fact.\nOpinion filed July 7, 1920.\nLitzinger, Healy & Reid, for appellant; James J. Finn, of counsel. Gustav E. Beerly and Henry 'E. Ayers, for appellee."
  },
  "file_name": "0651-05",
  "first_page_order": 679,
  "last_page_order": 679
}
